---
boresight_direction: [0, 0, 1]
orientation: [1, 0, 0]  # the vector perpendicular to the tines in case of an LPDA, for a bicone just any direction perpendicular to its boresight direction
n: 1.78
type: "Hpol"  # either Vpol or Hpol